<?php

namespace App\Modules\User\Services;
use  App\Modules\User\Models\UserDeepReadTag;


class UserDeepReadTagService 
{
    public static function addTag($data){
    	return UserDeepReadTag::addTag($data);
    }

    public static function isAddTag($uid,$bid){
    	return UserDeepReadTag::isAddTag($uid,$bid);
	}
    public static function getUserTags($uid){
    	return UserDeepReadTag::getUserTags($uid);
    }	
}
